*{
    margin:0;
    padding: 0;
}
footer{
    margin-top: 1rem;
}
header{
    margin-bottom: 1rem;
}

header,footer{
    background-color: rgb(209,210,212);
    height:10vh;
    width: 100vw;
}
.container{
    display: flex;

}

.diva{
    width: 50vw;
    background-color: rgb(140,198,63);
    height: 76.3vh;
}
.divb{
    order:-1;
    background-color: rgb(11,148,68);
}
.divc{
    background-color: rgb(245,238,49);
}
.divb,.divc{
    width:25vw;
}


@media (min-width:768px ) and (max-width:1024px)
{
    .container{
        flex-wrap: wrap;
    }
    .diva{
         width: 100vw;
         /* display: inline; */
         height:38.7vh;
    }
    .divb{
        order:0;
        height: 39vh;
        width:50vw;
    }
    .divc{
        height: 39vh;
        width:50vw;
    }
}

@media (min-width:220px ) and (max-width:768px)
{
    .container{
        flex-direction: column;
    }
    .diva{
         width: 100vw;
         /* display: inline; */
         height:25vh;
    }
    .divb{
        order:0;
        height: 25.1vh;
        width: 100vw;
    }
    .divc{
        height: 25.1vh;
        width: 100vw;
    }
}

